Mac OS

Starting from Traccar 4.1, Mac OS installer is no longer available. Please use manual installation option.

Mac OS package is only available for 64 bit systems with Intel processor. Java is required for Traccar, so make sure you have JRE or JDK installed.

Install

Uninstall